name: "Project Alpha"
description: A multi-purpose project with various features
version: 1.0.0
author: "John Smith"
tags: [project, alpha, development, test]
metadata:
  created: 2025-01-15
  updated: 2026-01-25
  status: active
